Sources of my book "El doble compresor"
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
portadas
tex
.gitignore
README

README

% README (RMCG20110303)
\input doc \rmcglayout

\title0 README

\title1 English

These are the sources of my book:
``El doble compresor: La teoría de la información''.
I have released the book under the license \[cc-by-sa].
The first edition (20100616) was published under
\[isbn]: 978-1-4536-0915-6.

To build the current version of the pdf file, "edc.pdf",
please follow these instructions:

\beginnumbers
\item Take a PC with Debian Wheezy.
 This is not strictly necessary, but,
 being the system I use,
 it is the only one where I am sure
 that everything works properly as being said
 without any adaptation.
\item Install "spplain.git"
 (it is project \URL<https://github.com/ramoncasares/texmf>).
\item Install "edc.git", this way:
\begincode
cd
git clone git://github.com/ramoncasares/edc.git
\endcode
\item Build "edc.pdf", this way:
\begincode
cd ~/edc/tex
~/bin/wpdf edc
\endcode
\endnumbers


\title0 Español

Estas son las fuentes de mi libro:
``El doble compresor: La teoría de la información''.
He liberado el libro con la licencia \[cc-by-sa].
La 1ª edición (20100616) está publicada con el
\[isbn]: 978-1-4536-0915-6.

Para producir la versión actual del fichero pdf, "edc.pdf",
han de seguirse las siguientes instrucciones:

\beginnumbers
\item Disponer de una computadora con Debian Wheezy.
 Esto no es estrictamente necesario, pero,
 como es el entorno que yo uso,
 es el único en el que estoy seguro de que todo funciona
 correctamente, y tal y como lo estoy explicando,
 sin necesidad de adaptaciones.
\item Instalar "spplain.git"
 (es el proyecto \URL<https://github.com/ramoncasares/texmf>).
\item Instalar "edc.git", así:
\begincode
cd
git clone git://github.com/ramoncasares/edc.git
\endcode
\item Obtener "edc.pdf", así:
\begincode
cd ~/edc/tex
~/bin/wpdf edc
\endcode
\endnumbers

\bye